html, body {
 margin: 0;
 padding: 0;
 font: 16px Arial Narrow, Arial, Helvetica;
 color: #1E1611;
 background-color: #fff; 
}
#wrapper {
 position: relative;
 width: 900px;
 margin: 0 auto;
}

* html #wrapper {
 height: 100%;
}

img {padding: 0px; margin: 0px; float: left;}

ol, ul, li, p, h1, h2, h3 {
margin: 0; padding: 0;
}
/*Typography*/
p {margin: 0 0 15px 18px; padding-right: 18px; line-height: 1.6em;}
h1 {font-size: 2.2em; font-family: Arial Narrow, Arial; color: #1E1611; padding: 10px 0 10px 10px; border-bottom: 1px dashed #fff; text-transform: uppercase; font-weight: normal; margin-bottom: 10px;}
h2 {font-size: 2.2em; font-family: Arial Narrow, Arial; color: #4A4644; padding: 10px 0 10px 10px; border-bottom: 1px dashed #fff; border-top: 1px dashed #fff; text-transform: uppercase; font-weight: normal; margin-bottom: 10px; margin-top: 20px;}
h3 {font-size: 2.0em; font-family: Arial Narrow, Arial; color: #4A4644; padding: 10px 0 10px 10px; border-bottom: 1px dashed #fff; text-transform: uppercase; font-weight: normal; margin-bottom: 10px;}
legend {font-weight: bold; font-size: 1.2em;}

.brown {color: #1E1611;}
.overline {text-decoration: overline;}
.right {float: right;}
.clear {clear: both; height: 0; border: none;}
.line {
 border-bottom: 1px dashed #1E1611;
 margin: 20px 0 6px 0;
 padding: 20px 0 6px 0;
}
.brownish {color: #4A4644;}

/* GENERAL*/
/* CONTENT */

/*#contact {
 margin: 92px 0 10px 690px;
 width: 214; height: 23px;
 display: block;
}
#contact a {
 margin-top: 92px;
 width: 214; height: 23px;
 display: block;
 background: url(../images/contact.jpg) no-repeat 0 0;
}
#contact a:hover, #contact a:active {
 background: url(../images/contactO.jpg) no-repeat 0 0;
}*/
#top {
 width: 900px;
 height: 100px;
 background-color: #fff;
 border-top: 1px dashed #1E1611;
 border-bottom: 1px dashed #1E1611;
 padding: 10px 0 0 0px;
 margin: 10px 0 0px 0;
}
#main {
 width: 390px;
 float: left;
 background-color: #9e9491;
 padding-bottom: 20px; 
 margin-left: 10px;
}
#main p {font-size: 1.0em;}
#main a {
	color: #871320;
}
#main a:hover {
	text-decoration: none;
}
#who {
 color: #4A4644;
 font-size: 0.95em;
}

#commissions {
 width: 220px;
 float: left;
 margin-left: 15px;
 background-color: #aaa19e;
 color: #4A4644;
 padding-bottom: 20px; 
}
#commissions ul {margin: 0 0 10px 0; }
#commissions li {list-style-type: disk; margin-left: 40px; font-size: 0.9em; line-height: 1.4em; padding-bottom: 6px; padding-right: 20px;}
#commissions p {font-size: 0.9em;}
#showcase_thumb {margin: -8px 0 0 135px; }
/*#commissions p {font-size: 0.9em;}
#commissions ul {font-size: 0.9em; margin-bottom: 10px;}*/
#showcase {
 width: 233px;
 float: left;
 margin-left: 12px;
}
#showcase a, #showcase a:link {color: #1E1611; font-size: 0.95em; padding-left: 4px; line-height: 1.4em;}
#showcase a:hover, #showcase a:active {color: #aaa19e;}
#showcase img {padding-bottom: 10px;}

#emailUs {
 width: 900px;
 /*height: 28px;*/
 height: 45px;
 padding: 0;
 color: #1E1611;
 font-size: 0.9em; 
 text-align: left;
}
#emailUs a, #email a:link {text-decoration: none; color: #1E1611}
#emailUs a:hover, #email a:active {text-decoration: underline; color: #4A4644;}
#emailUs p {padding: 0; margin: 0;}

#enrolment {
 float: left;
 width: 100%;
 background-color: #9e9491;
 padding-bottom: 20px; 
}
#enrolment li {list-style:none;}
#enrolment p {font-size: 1.0em;}
#enrolment fieldset {border: 0;}
#enrolment input {}
#enrolment label {float: left; margin-bottom: 10px; width: 300px;}
#enrolment input {display: inline; float: left; margin-bottom: 10px; margin-right: 300px;}
input.error {border: 1px dashed #f03; display: inline;}
.error {color: #f03;}
#enrolment label.error {width: 100%; margin-left: 300px;}
input#submit {background-color: #1E1611; float: left; margin: 10px 0 10px 312px; color: #fff;}
input#reset {background-color: #1E1611; float: left; margin: 10px 50px 10px 50px; color: #fff;}

#conditions {
 width: 100%;
 float: left;
 margin-top: 10px;
 background-color: #aaa19e;
 color: #1E1611;
 padding-bottom: 20px;  
 font-size: 0.8em;
}
#conditions ul {margin: 0 0 10px 0; }
#conditions li {list-style-type: none; margin-left: 15px; font-size: 1.1em; line-height: 1.4em; padding-bottom: 6px; padding-right: 20px;}
#conditions p {}

div#showcase a#enrol_button {
 clear: both;
 padding: 5px;
 border: dashed 1px #fff; 
 background-color: #F17609; 
 color:#fff; 
 font-weight: bold;
 font-size: 1.6em;
 display: block;
 margin-bottom: -10px;
}
div#showcase a:hover#enrol_button {background-color: #900;}

/**************************************
	Navigation Menu
**************************************/

ul#menu li {
	list-style: none;
	float: left;
}
ul#menu li a {
	display: block;
	font-size: 1.8em; 
	font-family: Arial Narrow, Arial; 
	color: #1E1611;
	padding: 3px 10px;
	text-transform: uppercase; 
	font-weight: normal; 
	text-decoration: none;
		border-left: 5px solid #fff;

}
ul#menu li ul {
	border: 1px solid #1E1611;
	border-left: none;
}
ul#menu li a:hover { 
	xcolor: #9E9491;
		border-left: 5px solid #871320;
}

ul#menu ul {
	background-color: #43362E;
}
ul#menu ul li a {
	border-left: none;
	font-size: 1.1em;
	display: block;
}


/***************************************/

#menu ul {
	padding: 0;
	margin:0;
	list-style: none;

}
#menu li ul, #menu li ul li {
	width: 185px;
}
#menu li ul {
			display: none;
	
	position: absolute; 
	clear:left;
	z-index:9999;
}
#menu li:hover ul, #menu li.over ul, #menu a {
	display: block;
}
#menu li ul li {
	clear:left;

}

/* advanced */

#menu ul {
	margin-left: -1px;
	border:1px solid #333;
	border-right: none;
	border-top:none;
			background-color: #E1E1E1;
}
#menu li ul a {
		color: #FFF;		
}
#menu ul a {
	color:#036;
	font-size:12px;
	font-weight:normal;
	padding:3px;
	border-right:none;
}
#menu ul a:hover {
	color:#1E1611;
	background-color:#DEDEDE;
}
#main ul, #main ol {
	padding-left: 40px;
}
